@font-face {
	font-family: "Casper";
	src: url("./fonts/Casper/CasperRegular.eot") format("embedded-opentype"),
	     url("./fonts/Casper/CasperRegular.woff") format("woff"),
	     url("./fonts/Casper/CasperRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "CasperBold";
	src: url("./fonts/Casper/CasperBold.eot") format("embedded-opentype"),
	     url("./fonts/Casper/CasperBold.woff") format("woff"),
	     url("./fonts/Casper/CasperBold.ttf") format("truetype");
	font-weight: 400;
}
@font-face {
	font-family: "CasperItalic";
	src: url("./fonts/Casper/CasperItalic.eot") format("embedded-opentype"),
	     url("./fonts/Casper/CasperItalic.woff") format("woff"),
	     url("./fonts/Casper/CasperItalic.ttf") format("truetype");
	font-style: italic;
	font-weight: 400;
}
@font-face {
	font-family: "CasperBoldItalic";
	src: url("./fonts/Casper/CasperBoldItalic.eot") format("embedded-opentype"),
	     url("./fonts/Casper/CasperBoldItalic.woff") format("woff"),
	     url("./fonts/Casper/CasperBoldItalic.ttf") format("truetype");
	font-weight: 400;
}

@font-face {
	font-family: "Exo2";
	src: url("./fonts/Exo2/Exo2Regular.eot") format("embedded-opentype"),
	     url("./fonts/Exo2/Exo2Regular.woff") format("woff"),
	     url("./fonts/Exo2/Exo2Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "Exo2Bold";
	src: url("./fonts/Exo2/Exo2Bold.eot") format("embedded-opentype"),
	     url("./fonts/Exo2/Exo2Bold.woff") format("woff"),
	     url("./fonts/Exo2/Exo2Bold.ttf") format("truetype");
	font-weight: 400;
}
@font-face {
	font-family: "Exo2Italic";
	src: url("./fonts/Exo2/Exo2Italic.eot") format("embedded-opentype"),
	     url("./fonts/Exo2/Exo2Italic.woff") format("woff"),
	     url("./fonts/Exo2/Exo2Italic.ttf") format("truetype");
	font-style: italic;
	font-weight: 400;
}
@font-face {
	font-family: "Exo2BoldItalic";
	src: url("./fonts/Exo2/Exo2BoldItalic.eot") format("embedded-opentype"),
	     url("./fonts/Exo2/Exo2BoldItalic.woff") format("woff"),
	     url("./fonts/Exo2/Exo2BoldItalic.ttf") format("truetype");
	font-weight: 400;
}

@font-face {
	font-family: "Play";
	src: url("./fonts/Play/PlayRegular.eot") format("embedded-opentype"),
	     url("./fonts/Play/PlayRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "PlayBold";
	src: url("./fonts/Play/PlayBold.eot") format("embedded-opentype"),
	     url("./fonts/Play/PlayBold.ttf") format("truetype");
	font-weight: 400;
}

@font-face {
	font-family: "Cuprum";
	src: url("./fonts/CuprumRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "FiraMono";
	src: url("./fonts/Fira/FiraMono-Regular.ttf") format("truetype"),
	     url("./fonts/Fira/FiraMono-Regular.eot") format("embedded-opentype"),
	     url("./fonts/Fira/FiraMono-Regular.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "FiraMonoBold";
	src: url("./fonts/Fira/FiraMono-Bold.ttf") format("truetype"),
	     url("./fonts/Fira/FiraMono-Bold.eot") format("embedded-opentype"),
	     url("./fonts/Fira/FiraMono-Bold.woff") format("woff");
	font-weight: 400;
}

@font-face {
	font-family: "FiraSans";
	src: url("./fonts/Fira/FiraSans-Regular.ttf") format("truetype"),
	     url("./fonts/Fira/FiraSans-Regular.eot") format("embedded-opentype"),
         url("./fonts/Fira/FiraSans-Regular.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "FiraSansBold";
	src: url("./fonts/Fira/FiraSans-Bold.ttf") format("truetype"),
	     url("./fonts/Fira/FiraSans-Bold.eot") format("embedded-opentype"),
         url("./fonts/Fira/FiraSans-Bold.woff") format("woff");
	font-weight: 400;
}

@font-face {
	font-family: "FiraSansSC";
	src: url("./fonts/Fira/FiraSansSC-Regular.woff") format("woff"),
	     url("./fonts/Fira/FiraSansSC-Regular.eot") format("embedded-opentype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "FiraSansSCBold";
	src: url("./fonts/Fira/FiraSansSC-Bold.woff") format("woff"),
	     url("./fonts/Fira/FiraSansSC-Bold.eot") format("embedded-opentype");
	font-weight: 400;
}

@font-face {
	font-family: "MyriadPro";
	src: url("./fonts/MyriadPro/MyriadProRegular.ttf") format("truetype"),
	     url("./fonts/MyriadPro/MyriadProRegular.eot") format("embedded-opentype"),
	     url("./fonts/MyriadPro/MyriadProRegular.otf") format("opentype"),
         url("./fonts/MyriadPro/MyriadProRegular.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "MyriadProBold";
	src: url("./fonts/MyriadPro/MyriadProBold.ttf") format("truetype"),
	     url("./fonts/MyriadPro/MyriadProBold.eot") format("embedded-opentype"),
	     url("./fonts/MyriadPro/MyriadProBold.otf") format("opentype"),
         url("./fonts/MyriadPro/MyriadProBold.woff") format("woff");
	font-weight: 400;
}

@font-face {
	font-family: "Rubik";
	src: url("./fonts/Rubik/Rubik-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "RubikBold";
	src: url("./fonts/Rubik/Rubik-Bold.ttf") format("truetype");
	font-weight: 400;
}

@font-face {
	font-family: "DejavuSans";
	src: url("./fonts/DejavuSans/DejavuSans.ttf") format("truetype"),
	     url("./fonts/DejavuSans/DejavuSans.eot") format("embedded-opentype"),
	     url("./fonts/DejavuSans/DejavuSans.svg") format("svg"),
         url("./fonts/DejavuSans/DejavuSans.woff2") format("woff2");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "DejavuSansBold";
	src: url("./fonts/DejavuSans/DejavuSansBold.ttf") format("truetype"),
	     url("./fonts/DejavuSans/DejavuSansBold.eot") format("embedded-opentype"),
	     url("./fonts/DejavuSans/DejavuSansBold.svg") format("svg"),
         url("./fonts/DejavuSans/DejavuSansBold.woff2") format("woff2");
	font-weight: 400;
}

@font-face {
	font-family: "LucidaGrande";
	src: url("./fonts/LucidaGrande/LucidaGrande.ttf") format("truetype"),
	     url("./fonts/LucidaGrande/LucidaGrande.eot") format("embedded-opentype"),
	     url("./fonts/LucidaGrande/LucidaGrande.svg") format("svg"),
         url("./fonts/LucidaGrande/LucidaGrande.woff2") format("woff2");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "HelveticaNeue";
	src: url("./fonts/HelveticaNeue/HelveticaNeue-Regular.otf") format("opentype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "HelveticaNeueBold";
	src: url("./fonts/HelveticaNeue/HelveticaNeue-Bold.otf") format("opentype");
	font-weight: 400;
}
@font-face {
	font-family: "HelveticaNeueItalic";
	src: url("./fonts/HelveticaNeue/HelveticaNeue-RegularItalic.otf") format("opentype");
	font-style: italic;
	font-weight: 400;
}

@font-face {
	font-family: "GOST2";
	src: url("./fonts/GOST/Gost_2.304.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "GOST2Bold";
	src: url("./fonts/GOST/Gost_2.304.Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "GOST2Italic";
	src: url("./fonts/GOST/Gost_2.304.Italic.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "GOST2ItalicBold";
	src: url("./fonts/GOST/Gost_2.304.BoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "IBMPlexMono";
	src: url("./fonts/IBMPlexMono/IBMPlexMono-Regular.ttf") format("truetype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-Regular.eot") format("embedded-opentype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-Regular.otf") format("opentype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-Regular.woff") format("woff"),
         url("./fonts/IBMPlexMono/IBMPlexMono-Regular.woff2") format("woff2");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "IBMPlexMonoBold";
	src: url("./fonts/IBMPlexMono/IBMPlexMono-Bold.ttf") format("truetype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-Bold.eot") format("embedded-opentype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-Bold.otf") format("opentype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-Bold.woff") format("woff"),
         url("./fonts/IBMPlexMono/IBMPlexMono-Bold.woff2") format("woff2");
	font-weight: 400;
}
@font-face {
	font-family: "IBMPlexMonoItalic";
	src: url("./fonts/IBMPlexMono/IBMPlexMono-Italic.ttf") format("truetype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-Italic.eot") format("embedded-opentype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-Italic.otf") format("opentype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-Italic.woff") format("woff"),
         url("./fonts/IBMPlexMono/IBMPlexMono-Italic.woff2") format("woff2");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "IBMPlexMonoBoldItalic";
	src: url("./fonts/IBMPlexMono/IBMPlexMono-BoldItalic.ttf") format("truetype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-BoldItalic.eot") format("embedded-opentype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-BoldItalic.otf") format("opentype"),
	     url("./fonts/IBMPlexMono/IBMPlexMono-BoldItalic.woff") format("woff"),
         url("./fonts/IBMPlexMono/IBMPlexMono-BoldItalic.woff2") format("woff2");
	font-weight: 400;
}

@font-face {
	font-family: "IBMPlexSans";
	src: url("./fonts/IBMPlexSans/IBMPlexSans-Regular.ttf") format("truetype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-Regular.eot") format("embedded-opentype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-Regular.otf") format("opentype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-Regular.woff") format("woff"),
         url("./fonts/IBMPlexSans/IBMPlexSans-Regular.woff2") format("woff2");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "IBMPlexSansBold";
	src: url("./fonts/IBMPlexSans/IBMPlexSans-Bold.ttf") format("truetype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-Bold.eot") format("embedded-opentype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-Bold.otf") format("opentype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-Bold.woff") format("woff"),
         url("./fonts/IBMPlexSans/IBMPlexSans-Bold.woff2") format("woff2");
	font-weight: 400;
}
@font-face {
	font-family: "IBMPlexSansItalic";
	src: url("./fonts/IBMPlexSans/IBMPlexSans-Italic.ttf") format("truetype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-Italic.eot") format("embedded-opentype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-Italic.otf") format("opentype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-Italic.woff") format("woff"),
         url("./fonts/IBMPlexSans/IBMPlexSans-Italic.woff2") format("woff2");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "IBMPlexSansBoldItalic";
	src: url("./fonts/IBMPlexSans/IBMPlexSans-BoldItalic.ttf") format("truetype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-BoldItalic.eot") format("embedded-opentype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-BoldItalic.otf") format("opentype"),
	     url("./fonts/IBMPlexSans/IBMPlexSans-BoldItalic.woff") format("woff"),
         url("./fonts/IBMPlexSans/IBMPlexSans-BoldItalic.woff2") format("woff2");
	font-weight: 400;
}

@font-face {
	font-family: "Jura";
	src: url("./fonts/Jura/Jura-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "JuraBold";
	src: url("./fonts/Jura/Jura-Bold.ttf") format("truetype");
	font-weight: 400;
}

@font-face {
	font-family: "Marmelad";
	src: url("./fonts/Marmelad/Marmelad-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "Roboto";
	src: url("./fonts/Roboto/Roboto-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "RobotoBold";
	src: url("./fonts/Roboto/Roboto-Bold.ttf") format("truetype");
	font-weight: 400;
}
@font-face {
	font-family: "RobotoItalic";
	src: url("./fonts/Roboto/Roboto-Italic.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "RobotoBoldItalic";
	src: url("./fonts/Roboto/Roboto-BoldItalic.ttf") format("truetype");
	font-weight: 400;
}

@font-face {
	font-family: "RobotoCondensed";
	src: url("./fonts/RobotoCondensed/RobotoCondensed-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "RobotoCondensedBold";
	src: url("./fonts/RobotoCondensed/RobotoCondensed-Bold.ttf") format("truetype");
	font-weight: 400;
}
@font-face {
	font-family: "RobotoCondensedItalic";
	src: url("./fonts/RobotoCondensed/RobotoCondensed-Italic.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "RobotoCondensedBoldItalic";
	src: url("./fonts/RobotoCondensed/RobotoCondensed-BoldItalic.ttf") format("truetype");
	font-weight: 400;
}

@font-face {
	font-family: "HelveticaNeueCyr";
	src: url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Roman.ttf") format("truetype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Roman.eot") format("embedded-opentype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Roman.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "HelveticaNeueCyrLight";
	src: url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Light.ttf") format("truetype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Light.eot") format("embedded-opentype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Light.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "HelveticaNeueCyrItalic";
	src: url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Italic.ttf") format("truetype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Italic.eot") format("embedded-opentype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Italic.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "HelveticaNeueCyrLightItalic";
	src: url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-LightItalic.ttf") format("truetype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-LightItalic.eot") format("embedded-opentype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-LightItalic.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "HelveticaNeueCyrBold";
	src: url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Bold.ttf") format("truetype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Bold.eot") format("embedded-opentype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-Bold.woff") format("woff");
	font-weight: 400;
}
@font-face {
	font-family: "HelveticaNeueCyrBoldItalic";
	src: url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-BoldItalic.ttf") format("truetype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-BoldItalic.eot") format("embedded-opentype"),
	     url("./fonts/HelveticaNeueCyr/HelveticaNeueCyr-BoldItalic.woff") format("woff");
	font-weight: 400;
}

@font-face {
	font-family: "PTSans";
	src: url("./fonts/PTSans/PTSansRegular.ttf") format("truetype"),
	     url("./fonts/PTSans/PTSansRegular.eot") format("embedded-opentype"),
	     url("./fonts/PTSans/PTSansRegular.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "PTSansBold";
	src: url("./fonts/PTSans/PTSansBold.ttf") format("truetype"),
	     url("./fonts/PTSans/PTSansBold.eot") format("embedded-opentype"),
	     url("./fonts/PTSans/PTSansBold.woff") format("woff");
	font-weight: 400;
}
@font-face {
	font-family: "PTSansItalic";
	src: url("./fonts/PTSans/PTSansItalic.ttf") format("truetype"),
	     url("./fonts/PTSans/PTSansItalic.eot") format("embedded-opentype"),
	     url("./fonts/PTSans/PTSansItalic.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "PTSansNarrow";
	src: url("./fonts/PTSans/PTSansNarrow.ttf") format("truetype"),
	     url("./fonts/PTSans/PTSansNarrow.eot") format("embedded-opentype"),
	     url("./fonts/PTSans/PTSansNarrow.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "PTSansNarrowBold";
	src: url("./fonts/PTSans/PTSansNarrowBold.ttf") format("truetype"),
	     url("./fonts/PTSans/PTSansNarrowBold.eot") format("embedded-opentype"),
	     url("./fonts/PTSans/PTSansNarrowBold.woff") format("woff");
	font-weight: 400;
}

@font-face {
	font-family: "PTSansCaption";
	src: url("./fonts/PTSans/PTSansCaptionRegular.ttf") format("truetype"),
	     url("./fonts/PTSans/PTSansCaptionRegular.eot") format("embedded-opentype"),
	     url("./fonts/PTSans/PTSansCaptionRegular.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "PTSansCaptionBold";
	src: url("./fonts/PTSans/PTSansCaptionBold.ttf") format("truetype"),
	     url("./fonts/PTSans/PTSansCaptionBold.eot") format("embedded-opentype"),
	     url("./fonts/PTSans/PTSansCaptionBold.woff") format("woff");
	font-weight: 400;
}

